div.query{position: fixed; z-index: 1000; background-color: #FFF; padding: 2px 10px;}

/* Home Page  =====*/

.top-bg .home-slider { color: #fff; text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.4); }
.top-bg .home-slider h2 { text-transform: uppercase; font: 60px/56px 'Geogrotesque-SemiBold', sans-serif; margin: 0; }
.top-bg .home-slider p { font: 30px 'Geogrotesque-Regular', sans-serif }

.home .top-bg {box-shadow:none; background: url(img/prisms/home-overlay.png) top left no-repeat; background-size: cover; height: 714px; position: relative; overflow: hidden; -webkit-transition: background-color 1.2s ease; -moz-transition: background-color 1.2s ease; -o-transition: background-color 1.2s ease; transition: background-color 1.2s ease; }
.home .top-bg .cut-off { background: url(img/cutouts/bg-home-stuffwemake-top.png) no-repeat bottom center; background-size: 100% auto; width: 100%; position: absolute; z-index: 3; height: 100px; bottom: 0; }

.home .main-header .primary li a{text-shadow: 2px 1px 0 rgba(0, 0, 0, 0.4);}

/* Home Slider */

.home-preloader{opacity:1; position: absolute;width: 100%;height: 100%; background:#49484D url(img/envoc-loader.gif) center center no-repeat;top: 0;z-index: 1;}
.home-preloader.loaded{opacity:0; visibility:hidden;}

.home-slider .slide{}
.home-slider .slide-1{background:url(img/home-slider/MQdevices.png) 90% 20px no-repeat; background-size:auto 70%;}
.home-slider .slide-2{background:url(img/home-slider/home-mobile.png) 90% bottom no-repeat;}
.home-slider .slide-3{background:url(img/home-slider/home-stunningdesign.png) 91% 0 no-repeat;}
.home-slider .slide-4{background:url(img/home-slider/envoc-awards.png) 80% top no-repeat;}
.home-slider .slide-5{background:url(img/home-slider/envoc-best-places-to-work.png) 80% top no-repeat;}

.home-slider .slide-6{background:url(img/home-slider/AgileMarketing.png) 96% top no-repeat;}
.home-slider .slide-7{background:url(img/home-slider/ABetterExperience.png) 80% top no-repeat;}
.home-slider .slide-8{background:url(img/home-slider/BeautifulSoftware.png) 80% top no-repeat;}
.home-slider .slide-9{background:url(img/home-slider/ReputationManagement2.png) 80% 50% no-repeat;}
.home-slider .slide-10{background:url(img/home-slider/HIPAA_Seal.png) 70% 50% no-repeat; background-size:auto 50%;}



.home-slider .slide figcaption{margin-top:150px;}

.top-bg.slide-1, .top-bg.slide-10 {background-color:#e53d00;}
.top-bg.slide-2{background-color:#1d187a;}
.top-bg.slide-3, .top-bg.slide-6{background-color:#ff0d00;}
.top-bg.slide-4, .top-bg.slide-8{background-color:#00619B;}
.top-bg.slide-5, .top-bg.slide-7{background-color:#c9f124;}

/* Home Work */
.home .work-container { margin-top: 20px }
.home section.work { z-index: 5; position: relative; }
.home .work hgroup { background: url("img/prism-arrow.png") no-repeat left center; padding: 20px 0 0 90px; margin-bottom: 10px; }
.home .work hgroup h1 { color: #174972; font: 48px/48px 'Geogrotesque-SemiBold', sans-serif; text-transform: uppercase; margin:7px 0; }
.home .work hgroup h2 { color: #287fc7; font: 24px 'Geogrotesque-Regular', sans-serif; margin:7px 0; }
.home .portfolio-item{text-align:center;}
.home .portfolio-item p { font-size: 18px; line-height: 18px; text-align:left; }
/*.home .home-portfolio { position: absolute; top: 160px; }*/
.home .home-title { margin-bottom: 50px; }

/* Home Jumbotron */
.home .jumbotron { padding: 0; position: relative; }
.home .jumbotron .container { padding-top:80px; padding-bottom:80px; text-shadow: 3px 3px 0 rgba(0, 0, 0, 0.3); }
.home .jumbotron .container h1 { font: 48px/48px 'Geogrotesque-SemiBold', sans-serif; color: #bbd84e; text-transform: uppercase; margin: 40px 40px 20px 40px; }
.home .jumbotron .container h1 span { color: white }
.home .jumbotron .container p { color: white; font: 30px/42px 'Geogrotesque-Regular', sans-serif; margin-bottom: 50px; text-transform: none; }
.home .jumbotron .btn-lg{padding:10px 60px;}




/* Large desktop - lg */
@media screen and (min-width: 1200px) {
	div.query:after{content: "lg / min 1200px";}
    .home-slider .slide-8 h2 {font-size:37px; line-height:40px;}
    .home-slider .slide-6 p, .home-slider .slide-7 p, .home-slider .slide-8 p, .home-slider .slide-9 p {font-size:22px;}

.home-slider .slide-9 {background-size:auto 78%;}
    
    .client-logo-container .bx-wrapper .bx-prev {
    left:-50px;
}

}

/* Medium Desktop - md */
@media screen and (max-width: 1200px) {
	div.query:after{content: "md / max 1200px";}


	.home-slider .slide-1 {background-size:auto 62% ; background-position:96% top;}
	.home-slider .slide-2 {background-size:auto 85%; background-position:90% 20px;}
	.home-slider .slide-3 {background-size: auto 80%;background-position: 100% 0;}
	.home-slider .slide-4 {background-size:auto 80%; background-position:90% 170px;}
	.home-slider .slide-5 {background-size:auto 80%; background-position:90% 170px;}
    
    .home-slider .slide-6 {background-size:auto 78% ; background-position:96%;}
    .home-slider .slide-7 {background-size:auto 78% ; background-position:100% 100px;}
    .home-slider .slide-8 {background-size:auto 78% ; background-position:100% 100px;}
    .home-slider .slide-9 {background-size:auto 40% ; background-position:100% 120px;}
    .home-slider .slide-10 {background-size:auto 40% ; background-position:80% 120px;}

	.top-bg .home-slider h2 {font-size:48px; line-height:48px;}
	.top-bg .home-slider p{font-size:24px;}

	/*.home .home-title{margin-bottom:200px;}*/

	.home .jumbotron .container h1{}

	.blog-container .careers aside{font-size:16px;}

}


/* Small Desktop to Landscape tablet - sm */
@media screen and (max-width: 992px) {
	div.query:after{content: "sm / max 992px";}

		.home .top-bg{height:570px;}


	.home-slider .slide figcaption{margin-top:50px;}
	.top-bg .home-slider h2 {font-size:40px; line-height:40px;}
	.top-bg .home-slider p{font-size:24px;}

	.home-slider .slide-1{background-size:auto 60%; background-position:95% top;}
	.home-slider .slide-2{background-size: auto 77%;background-position: 86% 59px;}
	.home-slider .slide-3{background-size: auto 71%;background-position: 100% 68px;}
	.home-slider .slide-4{background-size: auto 86%;background-position: 67% 111px;}
	.home-slider .slide-5{background-size: auto 86%;background-position: 67% 111px;}
    .home-slider .slide-9 {background-size:auto 58%;}
    .home-slider .slide-10 {background-size:auto 58%;}

	.home .work hgroup h1 {font-size:30px; line-height:30px;}
	/*.home .home-title{margin-bottom:150px;}*/

	.home .jumbotron .container h1{}
	.home .jumbotron .container p{font-size:26px; line-height:normal;}

	footer.main-footer nav .col{float:left; margin-bottom:15px;}

}


/* Landscape phone to portrait tablet - xs */
@media screen and (max-width: 767px) {
	div.query:after{content: "xs / max 767px";}

	.home .home-title{margin-bottom:0;}
	.home .home-portfolio{position:static; margin-top:20px;}

	.home .work hgroup{background-position:0 30px;}
	.home .work hgroup h1{font-size:26px; line-height:26px;}
	.home .work hgroup h2{font-size:18px; line-height:22px;}

	.home .edge{padding-bottom:20px!important;}
	.home .jumbotron .container{padding-top:0px; padding-bottom:0px;}
	.home .jumbotron .container h1{margin:70px 0 10px 0;}
	.home .jumbotron .container p{margin-bottom:25px;}

	.home .top-bg{height:340px; padding-top:80px;}
	.home .top-bg .cut-off{height:22px;}
	.home-slider .slide{background-image:none;}
	.rsArrow{display:none!important;}

	.home .edge{margin-bottom:50px;}


}



/* iphone5 landscape */
@media screen and (max-width: 480px) {
	div.query:after{content: "iphone landscape / max 480px";}

	.top-bg .home-slider h2{font-size:30px; line-height:30px; text-transform:none;}
	.top-bg .home-slider p{font-size:20px;}

	.home .work hgroup h1{text-transform:none;}

	.rsArrow{display:none!important;}

	.home .work hgroup{padding-left:70px;}
	.home .jumbotron .container h1{font-size:38px; line-height:42px;}

	.home .portfolio-item p{font-size: 14px; line-height: 14px;}

}

/* iphone5 portrait */
@media screen and (max-width: 320px) {
	div.query:after{content: "iphone portrait / max 320px";}
}

li.bx-clone {
	width: 255px;
}

#clientsider li a {
    padding:10px;
}